﻿@charset "utf-8";
body,html{
	width:100%;
	height:100%;
}
.box{
	background:url(../images/LoginBg.png) no-repeat;
	width:100%;
	height:100%;
    background-size:cover;
    position:relative;
}
.logo{
	padding-left:4em;
	padding-top:2em;
}
.logo img{height:3.5em;}
.title img{height:3em;}
.title{
    padding-top:1em;
	padding-bottom:1em;
}
.relative{position:relative;}

.login{
	margin-top:4em;
	/*margin-left:60%;*/
	width:30%;
}
.content{
	/*background:url(../images/LoginWhite.png) no-repeat;*/
	width:46em;
    height:28em;
	left:69%;
    top:50%;
    margin-left:-23em;
    margin-top:-14em;
	background-size:contain;
    position:absolute;
}
/*.btn-orange{
	background:#990000;
	color:#fff;
}
.btn-orange:hover{
	background:#e58e00;
	color:#fff;
}*/
.btn-red{
	background:#4863af;
	color:#fff;
}
.btn-red:hover{
	background:#e58e00;
	color:#fff;
}
input.bg-blue{
	background:rgba(133,158,174,.5);
	border:1px solid rgba(133,158,174,.5);
}
.iphone{
	color:#000;
	text-decoration:underline;
	cursor:pointer;
    font-size:0.9em;
}
.VerCode img{
	height:1.9em;
	width:100%;
    font-size:0.9em;
}
.form-group .btn{
    padding:0;
    height:2em;
    line-height:2em;
}
.IphoneMa img{height:6em;}
.forget{
	color:#f5f5f5;
	cursor:pointer;
    font-size:0.9em;
}
.forget:hover{color:#0d5689;}
.cover{
	background:url(../images/cover.png);
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
.window{
	position:absolute;
	width:30em;
	height:11em;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	background:#fff;
	z-index:999;
}
.WinMedium{
	width:37em;
	height:16em;
	top:50%;
	/* margin-left:-18.5em; */
	/* margin-top:-8em; */
}
.WinTitle{
	background:#989898;
	width:100%;
	height:2.6em;
}
.WinTitle h3{
	color:#fff;
	line-height:2.6em;
	font-size:1em;
	font-weight:normal;
	padding-left:1em;
	margin-top:0;
	margin-bottom:0;
}
.WinTitle .WinClose{
	color:#fff;
	font-weight:bold;
	font-size:1.3em;
	padding-right:1em;
	line-height:2em;
	cursor:pointer;
}
.WinTitle .WinClose:hover{
	text-decoration:none;
	color:#ffa900;
}
.WinContent dl{padding:1em 2em;}
.red{color:#f00;}
.WinContent dl dd{margin-top:0.3em;}
.WinContent .require{
	color:#f00;
	line-height:34px;
}
.WinContent .name{line-height:34px;}
.WinContent .form-control{
	width:20em;
}
.WinContent .MarginLeft{
	margin-left:5.5em;
}
.WinContent .GetPassword{
	margin:0 auto;
	width:16em;
	padding:0.3em 2em;
	display:block;
	letter-spacing:1em;
	text-align:center;
}
.btn-primary{
	background:#278fff;
	border:1px solid #278fff;
}
.form-group{margin-bottom:0.6em;}
.relative{position:relative;overflow:hidden;}
.form-control{
    font-size:0.9em;
    height:2em;
    padding:0;
    line-height:2em;
    padding-left:2.5em;
}
.col-md-6 .form-control{padding-left:0;text-align:center;}
.NormalCheckbox{
    margin-top:0.2em;
    float:left;
}
.NormalFont{
    font-size:0.9em;
    font-weight:normal;
    margin-left:0.3em;
    float:left;
	color: white;
}
.icon{
	position:absolute;
	left:0.5em;
	top:0.4em;
}
.icon01{
	background:url(../images/icon01.png);
	width:1em;
	height:1em;
    background-size:contain;
}
.icon02{
	background:url(../images/icon02.png);
	width:1em;
	height:1em;
    background-size:contain;
}
.icon03{
	background:url(../images/icon03.png);
	width:1em;
	height:1em;
    background-size:contain;
}
.verification{position:relative;}
.GetMa{
	position:absolute;
	right:0;
	top:0;
	background:#faf5e5;
	height:1.8em;
	line-height:1.8em;
	width:8em;
	text-align:center;
	border-radius:4px 4px 0 0;
	border:1px solid #ccc;
	color:#989691;
	cursor:pointer;
}
.GetMa:hover{
	text-decoration:none;
	color:#ffa900;
}
.WinPrompt .TipText{padding:1em;}
.btn-bg{
	width:10em;
	height:2em;
}	
.btn-sm{
	width:5em;
	height:2em;
}
.WinContent{
	position:absolute;
	left:0;
	right:0;
	bottom:3em;
	top:2.6em;
	overflow:hidden;
}
.WinBtn{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:3em;
	text-align:center;
	border-top:1px dashed #989898;
}
.WinBtn .btn{margin-top:0.5em;padding:0;line-height:2em;}
.WinMedium{
	width: 46em;
	height: 30em;
	top: 50%;
	left: 50%;
	/* margin-left: -23em; */
	/* margin-top: -15em; */
}
.WinNewCandidates .WinContent{
	position:absolute;
	left:0;
	right:0;
	bottom:3em;
	top:2.6em;
	overflow-y:auto;
}
.WinNewCandidates .WinBtn{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:3em;
	text-align:center;
	border-top:1px dashed #989898;
}
.WinNewCandidates .WinBtn .btn{margin-top:0.5em;}
.WinNewCandidates .WinContent dl{padding:0.1em 1.3em;}
.WinNewCandidates .WinContent dl dd{
	margin-top:1em;
	font-size:12px;
	line-height:2em;
}
.WinNewCandidates .WinContent dd .red{
	color:#f00;
	width:1em;
}
.WinNewCandidates .WinContent dd .name{
	width:5.6em;
	font-weight:bold;
    line-height:2em;
}
.WinNewCandidates .WinContent dd .can{margin-left:1em;}
.WinNewCandidates .WinContent dd .form-control{
	width: 30em;
	height:2em;
	line-height:2em;
	padding:0 0.5em;
	font-size:12px;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition:none;
	-o-transition:none;
	transition:none;
}
.WinNewCandidates .WinContent dd select{
	padding-right:1em;
}
.WinNewCandidates .WinContent dd .sex{
	font-weight:normal;
}
.WinNewCandidates .WinContent dd input[type=radio].sex{
	margin-top:0.5em;
	margin-right:0.2em;
    width:3em;
}
.WinNewCandidates .WinContent dd label.sex{
	margin-right:2em;
	line-height:2em;
}
.btn-bg{
	width:10em;
	height:2em;
}	
.btn-sm{
	width:5em;
	height:2em;
}
.btn-orange{background:#ffa900;color:#fff;}
.btn-orange:hover{background:#f5a020;color:#fff;}
.btn-blue{background:#00a0ff;color:#fff;}
.btn-blue:hover{background:#2281e5;color:#fff;}
.btn-gray{background:#cbcbcb;color:#fff;}
.btn-gray:hover{background:#a8a8a8;color:#fff;}
@media (min-width:768px){
    body{font-size:12px;}
   
}
@media (min-width:992px){body{font-size:14px;}}
@media (min-width:1339px) {
    body{font-size:16px;}
}
@media (min-width:1600px){
	body{font-size:21px;}
	.title{padding-top:4em;}
	.IphoneMa img{height:7em;}
}
/*@media (max-width:768px) and (orientation : landscape) {
	.logo{padding-top:0.5em;}
	.logo img{height:2em;}
	.content{
		width: 40em;
		height: 24em;
		top: 2em;
		margin-left: -20em;
		margin-top: 0;
	}
	.WinMedium {
		width: 21em;
		height: 24em;
		top: 2em;
		margin-left: -10.5em;
		margin-top: 0;
	}
    .WinNewCandidates .WinContent dd .form-control{width:14em;}
} 

@media (max-width:768px) and (orientation : portrait){ 
	.content{
		width:21em;
		margin-left:-10.5em;
		background:#fff;
		border-radius:5px;
		-webkit-box-shadow:0 0 10px 5px rgba(0,0,0,0.3);
		box-shadow:0 0 10px 5px rgba(0,0,0,0.3);
	}
	.login{
		margin-left:1em;
		margin-right:1em;
		width:auto;
	}
	.WinMedium{
		width:21em;
		margin-left:-10.5em;
	}
	.WinNewCandidates .WinContent dd .form-control{width:14em;}
}*/
.WinForget{
	width: 42em;
	height: 35em;
}
.WinForget .form-group .btn{
	padding: 0.5rem 1rem;
	line-height: 1;
}
.progress-box{
	width: 70%;
	margin: 0 auto;
	padding-bottom: 1.11rem;
	display:flex;
	align-items: center;
	justify-content: center;
}
.progress-box li{
	width: 33%;
	text-align: center;
	position:relative;
}
.progress-box li::after{
	position: absolute;
	left: 50%;
	top: 4.6rem;
	margin-left: 1.5rem;
	height: 1px;
	right: 0;
	background: #ccc;
	content: "";
	display:block;
}
.progress-box li::before{
	position: absolute;
	left: 0;
	top: 4.6rem;
	margin-right: 1.5rem;
	height: 1px;
	right: 50%;
	background: #ccc;
	content: "";
	display:block;
}
.progress-box li:first-child::before{
	display:none;
}
.progress-box li:last-child::after{
	display:none;
}
.progress-box .blue::after{
	background:#278fff;
}
.progress-box .blue::before{
	background:#278fff;
}
.progress-box .step{
	display:block;
	font-size: 1.6rem;
	margin-bottom: 1rem;
}
.progress-box .number{
	width: 3rem;
	height: 3rem;
	color: #fff;
	font-size: 1rem;
	text-align:center;
	line-height: 3rem;
	display:block;
	background:rgb(215,215,215);
	border-radius:50%;
	margin:auto;
}
.progress-box .blue .number{
	background:rgb(15,151,255);
	line-height: 2.2rem;
	border: 0.4rem solid rgb(213,236,253)
}
.con-header{
	background: rgb(245,246,250)
}
.con-box{
	padding: 3em 0 0 8em;
}
.WinContent{
	background: rgb(251,251,253);
	height: calc(100% - 2.6em)
}
.con-title{
	margin-top: 0;
	padding-top: 20px;
}
.input-val {
  width: 200px;
  height: 32px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  }
#canvas {
  vertical-align: middle;
  box-sizing: border-box;
  border: 1px solid #ddd;
  cursor: pointer;
	width: 100px!important;
	height: 32px!important;
	margin-left: 10px;
}
.get-code{
	margin-left: 10px;
}
@media (max-width:768px) {
    .content {
        width: 21em;
        margin-left: -10.5em;
        background: #fff;
        border-radius: 5px;
        -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
        box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
    }

    .login {
        margin-left: 1em;
        margin-right: 1em;
        width: auto;
    }

    .window {
        width: 90%;
    }

    .WinNewCandidates .WinContent dd .form-control {
        width: 14em;
    }

    .content {
        box-shadow: none;
        border-radius: 0;
        bottom: 0;
        top: 12em;
        margin-top: 0;
        left: 0;
        right: 0;
        margin-left: 0;
        width: initial;
        height:initial;
    }

    .title {
        display: none;
    }

    .logo {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 12em;
        padding: 0;
        background: url(../images/LoginHeader.jpg);
        background-size:cover;
    }

        .logo img {
            display: none;
        }
				.progress-box{
					width: 96%;
				}
				.progress-box .step{
					font-size: 1em;
				}
				.con-box{
					padding: 2em 0 0 1em;
				}
				.WinContent .form-control{
					width: 90%
					;
				}
				.WinContent .form-control.input-val{
					width: 11em;
				}
				.WinForget #canvas{
					width: 80px!important;
				}
				.form-group .btn{
					margin: 0 auto;
					margin-top: 1em;
				}
}	


/* CSS Document */

